<?php

namespace Modules\Cms\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class CategoryBaseResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'category_id' => $this->id,
            'title'       => $this->title,
            'slug'        => $this->slug,
        ];
    }

}